$kind: http-request
url: "{{Local_URL}}/accounts/requisitions-approval-level/3d24cb1e-ade3-4f0f-a08\
  5-d25b7fca1085/approvers"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
